<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Type the words in red to complete the sentences.</b>]]></rubric>
<audio></audio>
<questions>
<question>
<sentence><![CDATA[Do you want to swim in the  [#]?]]></sentence>
<answers>
<answer>lake</answer>
</answers>
<hint pos="top"><![CDATA[<i>tin</i>]]></hint>
</question><question>
<sentence><![CDATA[He shot her with a  [#].]]></sentence>
<answers>
<answer>rifle</answer>
</answers>
<hint pos="top"><![CDATA[<i>pointed</i>]]></hint>
</question><question>
<sentence><![CDATA['Look!' she said, and  [#]  to the animal in the picture.]]></sentence>
<answers>
<answer>pointed</answer>
</answers>
<hint pos="top"><![CDATA[<i>roared</i>]]></hint>
</question><question>
<sentence><![CDATA[I need a  [#]  of tomatoes.]]></sentence>
<answers>
<answer>tin</answer>
</answers>
<hint pos="top"><![CDATA[<i>argue</i>]]></hint>
</question><question>
<sentence><![CDATA[I  [#]  with my brother about everything. We never agree.]]></sentence>
<answers>
<answer>argue</answer>
</answers>
<hint pos="top"><![CDATA[<i>plants</i>]]></hint>
</question><question>
<sentence><![CDATA[We have some nice  [#]  in our garden.]]></sentence>
<answers>
<answer>plants</answer>
</answers>
<hint pos="top"><![CDATA[<i>rifle</i>]]></hint>
</question><question>
<sentence><![CDATA[There is a  [#]  under the sea from France to England.]]></sentence>
<answers>
<answer>tunnel</answer>
</answers>
<hint pos="top"><![CDATA[<i>plateau</i>]]></hint>
</question><question>
<sentence><![CDATA[We climbed the mountain to the  [#]  near the top.]]></sentence>
<answers>
<answer>plateau</answer>
</answers>
<hint pos="top"><![CDATA[<i>tunnel</i>]]></hint>
</question><question>
<sentence><![CDATA[The water is  [#]  today. I can see lots of fish.]]></sentence>
<answers>
<answer>clear</answer>
</answers>
<hint pos="top"><![CDATA[<i>lake</i>]]></hint>
</question><question>
<sentence><![CDATA[The lion  [#]  when it saw the men coming.]]></sentence>
<answers>
<answer>roared</answer>
</answers>
<hint pos="top"><![CDATA[<i>clear</i>]]></hint>
</question>
</questions></exercise>